@media screen and (max-width: 2560px) {
    .bloc-left {
        width: 50%;
    }
    .mypost {
        justify-content: center;
    }
}

@media screen and (max-width: 1560px) {
    .mypost main iframe {
       
        width: 560px;
        height: 315px;
    }
}

@media screen and (max-width: 1400px) {
    .bloc-left {
        width: 75%;
    }
}

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1160px) {
    .mypost main iframe {
       
        width: 560px;
        height: 315px;
    }
}
@media screen and (max-width: 1001px){
    img{
        width: auto;
        max-width: none;
    }
}


@media screen and (max-width: 991px) {
    .mypost main iframe {
       
        width: 320px;
        height: 180px;
    }
}

@media screen and (max-width: 969px) {
    .block_paragraph_titles{
        width: 30%;
    }
}

@media screen and (max-width: 734px) {
    .bloc-left {
        width: 65%;
    }
    .block_paragraph_titles{
        width: 35%;
    }

}
@media screen and (max-width: 702px){
    .block_paragraph_titles{
        width: 39%;
    }
}

@media screen and (max-width: 672px) {
    .block_paragraph_titles{
        display: none;
    }
    .mypost{      
        margin: 24px 18px;
        padding: 16px;
    }
    .bloc-left{
        width: 100%;
        margin-right: 0;
        padding: 16px;
    }
}

@media screen and (max-width: 600px) {
    .block_paragraph_titles{
        display: none;
    }
    .block_left {
        margin-right: 0;
        width: 100%;
    }
    .main-block{
        margin: 40px;
        
    }
}

/* @media screen and (max-width: 576px) {} */

@media screen and (max-width: 478px) {
    img{
        width: auto;
    }
}

@media screen and (max-width: 448px) {
    .main-block{
        margin: 24px 18px;
    }
    .block_left {
        padding: 16px;
    }
}

@media screen and (max-width: 419px) {
    .mypost main iframe {
       
        width: 250px;
        height: 141px;
    }
}

@media screen and (max-width: 353px) {
    .mypost main iframe {
       
        width: 220px;
        height: 124px;
    }
}